Bug 241260 - RHEL 4.5 Release Notes Reference RHEL 5
RHEL 4.5 Release Notes Reference RHEL 5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Documentation (Show other bugs)
4.5
All Linux
medium Severity low
: ---
: ---
Assigned To: Michael Hideo
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-24 13:37 EDT by Bryan Mason
Modified: 2014-08-04 18:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 20:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Mason 2007-05-24 13:37:53 EDT
Description of problem:

The RHEL 4.5 Release Notes (at
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/RELEASE-NOTES-U5-x86-en.html)
contains:

    Release Notes Updates

    This section contains information that was not included in the distribution
    version of the Red Hat Enterprise Linux 5 Release Notes.

It should read:

    Release Notes Updates

    This section contains information that was not included in the distribution
    version of the Red Hat Enterprise Linux 4 Release Notes.

no?
Comment 1 Don Domingo 2007-05-28 20:53:24 EDT
that is correct; thanks. 

modified source, built new htmls, submitted to mhideo@redhat.com thru email for
staging into docs page

setting as MODIFIED

Michael, kindly upload the updated release notes. thanks!
Comment 2 Michael Hideo 2007-10-22 22:47:47 EDT
Removing automation notification
Comment 3 Bryan Mason 2008-05-30 20:06:37 EDT
Looks fixed.  Closing.

Note You need to log in before you can comment on or make changes to this bug.